Subject: [lojban] Re: la ogYsty.

From: Adam Raizen <[email-masked]>
Date: Thu, 24 Oct 2002 20:58:27 +0200

de'i li 2002-10-24 ti'u li 15:45:00 la and. cusku di'e

>I am having difficulty in working out how {la .ogYsty.} can misparse
>in such a way as to make it illicit. I can't find any way of
>breaking it down into smaller chunks.
>
>Other examples:
>
> la .olbyni.
> la cropcy.
> la kadiu.
> la to,ori.
>
>The same question goes for {la stylanan.} and {la stailanan}.
>
>Given that we want want the phonological structure of cmevla to
>be as unconstrained as possible, was there any reason why the
>rule wasn't something like "break the string up into pause-
>delimited chunks, and then parse those chunks into the 
>smallest possible licit words"?

There's probably nothing wrong with 'la stylanan'; 'la' embedded within a name after a 'y' is in the same class as embedded after a consonant: you can't have a word break there without a pause, though I don't think that CLL explicitly allows it. 'la stailanan' would probably break up as 'lastai la nan.' ("It plastic-shapes South"?) As for the rest, I think the motivation is that it gives simple and easy to check-for rules, while at the same time allowing names to stay relatively close to their original shape. If the rule were "anything which is not a brivla or a cmavo and cannot be broken down into one is a valid cmene", it would be significantly more difficult to check whether a given cmene is valid, and you probably couldn't do it on-the-fly in most cases.

mu'o mi'e .adam.